RubyGems Navigation menu

lovely-rufus 0.0.4

lovely-rufus: text wrapper

Gemfile
          gem 'lovely-rufus', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install lovely-rufus
  
  
  
  
  
  
  

Authors:

  • Piotr Szotkowski

Owners:

Total downloads 4,267

For this version 353

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - February 17, 2014 (21.5 KB)
  2. 0.0.3 - November 12, 2012 (20 KB)
  3. 0.0.2 - March 30, 2012 (20 KB)
  4. 0.0.1 - March 20, 2012 (20 KB)
  5. 0.0.0 - October 13, 2011 (20 KB)

Runtime Dependencies: